[Plone-IT] Plone 4.2 e zc.buildout

Michele Mordenti michele.mordenti a gmail.com
Mar 11 Set 2012 13:18:55 UTC


Per Plone4.X ho sempre usato la versione 1.4.4 di zc.buildout
~/works/plone/Python-2.6.7/bin/easy_install-2.6 zc.buildout==1.4.4

Nella guida di migrazione da 4.1 a 4.2
http://plone.org/documentation/manual/upgrade-guide/version/plone_4_2_upgrade_notes
sta scritto:
By default, bootstrap.py now uses zc.buildout version 1.5.2 instead of 1.4.4.

Ma sono sicuri?
Nell'unified installer della 4.2 e 4.2.1 c' sempre la versione 1.4.4:
Plone-4.2.1-UnifiedInstaller/packages/buildout-cache.tar.bz2
buildout-cache/eggs/zc.buildout-1.4.4-py2.7.egg/

Boh?

E ancora... risalendo come un salmone le conf:
http://dist.plone.org/release/4.2.1/versions.cfg
si arriva a
http://download.zope.org/zopetoolkit/index/1.0.7/ztk-versions.cfg
dove  specificata la vecchia versione:
zc.buildout = 1.4.4

Dove sbaglio?

-- 
Michele Mordenti


Maggiori informazioni sulla lista Plone-IT